CentOS7下yum安装libzip最新版

本文基于wlnmp一键安装包,在centos7系统下,直接yum安装libzip1.7.3或1.8.0

添加wlnmp一键安装包源

安装libzip1.7.3版本

如果不加版本号,默认安装1.8.0最新版,即

 

发表回复

您的电子邮箱地址不会被公开。